
Redmine - Defect #6172

Browsing to a missing user's page shows the admin sidebar

2010-08-19 02:36 - Eric Davis

Status: Closed Start date: 2010-08-19

Priority: High Due date:  

Assignee: Eric Davis % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.1   

Resolution: Fixed Affected version:  

Description

When browsing to a page that doesn't exist but using the admin layout will render the admin sidebar.

Example: http://example.com/users/100000000000000000000000000

Associated revisions

Revision 3949 - 2010-08-19 03:01 - Eric Davis

Use the base layout for all 403, 404, and 500 pages. #6172

History

#1 - 2010-08-19 02:59 - Eric Davis

- Status changed from New to Resolved

- Target version set to 1.0.1

- % Done changed from 0 to 100

- Resolution set to Fixed

Fixed in r3949

#2 - 2010-08-19 06:35 - Eric Davis

- Status changed from Resolved to Closed

Merged to 1.0-stable for release in 1.0.1.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://example.com/users/100000000000000000000000000
https://www.redmine.org/projects/redmine/repository/svn/revisions/3949
http://www.tcpdf.org

